#! /bin/sh /usr/share/dpatch/dpatch-run
## perl-path-fix.dpatch by Dario Minnucci <debian@midworld.net>
##
## All lines beginning with `## DP:' are a description of the patch.
## DP: Perl executable path fixes.

@DPATCH@
diff -urNad ftpmirror-1.96~/farm ftpmirror-1.96/farm
--- ftpmirror-1.96~/farm	1997-09-07 13:16:21.000000000 +0200
+++ ftpmirror-1.96/farm	2007-01-29 05:12:31.486236296 +0100
@@ -1,4 +1,4 @@
-#!/usr/local/bin/perl
+#!/usr/bin/perl
 
 use strict;
 use vars qw($opt_D $opt_c $opt_l $opt_u $opt_d $opt_o $opt_v);
diff -urNad ftpmirror-1.96~/ftpmirror ftpmirror-1.96/ftpmirror
--- ftpmirror-1.96~/ftpmirror	2007-01-29 05:12:09.633570057 +0100
+++ ftpmirror-1.96/ftpmirror	2007-01-29 05:12:16.952453516 +0100
@@ -1,4 +1,4 @@
-#!/usr/local/bin/perl
+#!/usr/bin/perl
 ;#
 ;# Copyright (c) 1995-1999
 ;#	Ikuo Nakagawa. All rights reserved.
